1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk Cant Update Itselt

Discussion in 'Plesk for Linux - 8.x and Older' started by sosbilisim, Aug 1, 2009.

  1. sosbilisim

    sosbilisim Basic Pleskian

    26
    23%
    Joined:
    May 25, 2007
    Messages:
    55
    Likes Received:
    0
    Hello;

    My Plesk server cannot update itself. My plesk version is psa v8.6.0_build86080930.03 os_CentOS 5 (x64) but i cant see update list in build080710.09 (update-5).

    I get the plesk's website parallels_installer_v3.3.2_build080710.09_os_CentO S_5_x86_64 and run but it said currently installed. How can I install new version my system?

    How can I resolve this update problem ?

    Thanx
    Muharrem
     
Loading...